
body{
    background-color: lightpink;
}

.wrapper { 
    background-image: url('./bg.jpg');
    background-size: 100% 100%;
    background-repeat: repeat;
    font-family: Georgia;
    text-align: center;
}

.heading{
    text-transform: capitalize;
    font-weight: bold;
    text-shadow: 1px 1px 2px red, 0 0 1em rgb(33, 33, 39), 0 0 0.2em rgb(25, 25, 105);
    padding: 25px 0;
}

.employees{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 1em;
}

.employee-box{
    text-align: center;
    display: flex;
    flex-direction: column;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 0 .5em .5em .5em;
    margin-top: 1em;
    background-color: rgba(255, 255, 255, 0.842);
    box-shadow: 10px 5px 5px rgb(99, 92, 196);
}

.accented{
    font-weight: bold;
    font-size: 20px;
    color:brown;
}

.employee-photo{
    height: 150px;
    width: 250px;
    display: block;
    border-radius: 10px;
}
 